uuid: 8f9e0543-21e4-4cc8-9f1e-050953911829
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_313_262
id: crop.crop_313_262
target_entity_type_id: crop
target_bundle: crop_313_262
default_langcode: site_default
language_alterable: false
